[
  {
    "id": "165594923586945025",
    "tag": "panwells",
    "position": "Game Creator"
  },
  {
    "id": "1053817029502709820",
    "tag": "socalifornian",
    "position": "Scripter"
  },
  {
    "id": "289372404541554689",
    "tag": "skilledon",
    "position": "Community Manager/Developer"
  },
  {
    "id": "272138724488249345",
    "tag": "exoniphy",
    "position": "Developer"
  },
  {
    "id": "396347223736057866",
    "tag": "regalijan",
    "position": "Head of Forum Moderation"
  },
  {
    "id": "165047934113677312",
    "tag": "_virt",
    "position": "Director of Discord Moderation"
  },
  {
    "id": "135418199083581440",
    "tag": "perrytheplatypus.",
    "position": "Head of Discord Moderation"
  },
  {
    "id": "385572238331478016",
    "tag": "nahwho",
    "position": "Head of Discord Moderation"
  },
  {
    "id": "151098768807165952",
    "tag": "redious",
    "position": "Director of Wall Moderation"
  },
  {
    "id": "430533277384704010",
    "tag": ".mason",
    "position": "Head of Wall Moderation"
  },
  {
    "id": "392947931336146945",
    "tag": "3row.",
    "position": "Head of Wall Moderation"
  },
  {
    "id": "704247919259156521",
    "tag": "thycharlemagne",
    "position": "Events Coordinator"
  },
  {
    "id": "256995590599081985",
    "tag": "intrxvert",
    "position": "Events Coordinator"
  }
]
